import {Router} from 'express';
import {
  index,
} from './partnerMaster.controller';

const partnerMasterRouter = Router();

partnerMasterRouter.get('/', index);

export default partnerMasterRouter;
